Subject: Re: 16436234 ; Fan Seller ; Event name: The Rolling Stones View Venue: London Stadium ; Time to event: 5 day(s), 3 hours away
From: Brian Sexton <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Jenny Ortega <[email-masked]>
Date: Thu, 17 May 2018 10:42:17 +0000

Hi Ashwinee,

I haven't received anything yet, I'll forward it when I do.

Kind regards,

Brian

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 17 May 2018 11:40:08
To: Brian Sexton
Cc: Jenny Ortega
Subject: TID: 16436234 ; Fan Seller ; Event name: The Rolling Stones View Venue: London Stadium ; Time to event: 5 day(s), 3 hours away

Hi Brian,

Jenny has recently contacted UPS regarding TID: 16436234 where she requested the tickets to be delivered to a UK address instead of Paraguay.

UPS will be emailing you regarding this issue as Jenny has provided your email address.

Can you forward any email from UPS regarding this TID to us ?

Thank you,
Ashwinee.